## GtkSeparatorMenuItem

GtkSeparatorMenuItem — A separator used in menus

## Functions

GtkWidget * | gtk_separator_menu_item_new ()

## Types and Values

struct | GtkSeparatorMenuItem

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkItem
                                ╰── GtkMenuItem
                                    ╰── GtkSeparatorMenuItem

## Implemented Interfaces

GtkSeparatorMenuItem implements AtkImplementorIface, GtkBuildable and GtkActivatable.

## Includes

    #include <gtk/gtk.h>

## Description

The GtkSeparatorMenuItem is a separator used to group items within a menu. It displays a horizontal line with a shadow to make it appear sunken into the interface.

## Functions

### gtk_separator_menu_item_new ()

    GtkWidget *
    gtk_separator_menu_item_new (void);

Creates a new GtkSeparatorMenuItem.

#### Returns

a new GtkSeparatorMenuItem.

## Types and Values

### struct GtkSeparatorMenuItem

    struct GtkSeparatorMenuItem;

The GtkSeparatorMenuItem struct contains private data only, and should be accessed using the functions below.